<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>yr_icewraithscript.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>It seems to be an Ice Wraith carved from wood. As these Wraiths hold no form in death, it would make sense this is the only way to keep such a trophy.</Source>
      <Dest>木から彫られた氷の生霊のようだ。生霊は死ぬと形を失うので、戦利品として残すにはこうするしかないのだ。</Dest>
    </String>
  </Content>
</SSTXMLRessources>